<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    {{ $faviconIco := resources.Get "favicon.ico" }}
    <link rel="icon" href="{{ $faviconIco.Permalink }}" sizes="any">
    {{ $faviconSvg := resources.Get "svg/general/t3cch-logo.svg" }}
    <link rel="icon" href="{{ $faviconSvg.Permalink }}" type="image/svg+xml">

    {{ if isset .Params "title" }}
        <title>{{ .Title }} | {{ site.Title }} | 18. - 20.04.2024</title>
    {{ else }}
        <title>{{ site.Title }} | 18. - 20.04.2024</title>
    {{ end }}

    {{ $styles := resources.Get "css/site.scss" | resources.ToCSS | resources.Minify | resources.Fingerprint "md5" }}
    <link rel="stylesheet" href="{{ $styles.Permalink }}">
</head>

